[main]

;产品标题
prodname=审计署安全防护软件信息采集工具


;服务器地址
server_ip=59.252.166.25

;服务器端口
server_port=9000

;单位名称
[unitname]
NUMBER=1
INDEX_0000_NAME= 


;设备类型
[type]
NUMBER=1
INDEX_0000_NAME=笔记本

;项目名称
[dept]
NUMBER=1
INDEX_0000_NAME= 

